<?php
$this->breadcrumbs = array(
    tt('Manage subway stations', 'metroStations') => array('admin'),
    tt('Add station', 'metroStations'),
);


$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage subway stations', 'metroStations'), array('admin')),
    AdminLteHelper::getAddMenuLink(tt('Add multiple stations', 'metroStations'), array('createMulty')),
);

$this->adminTitle = tt('Add station', 'metroStations');

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>